/*
 * Terminal_LCD.h
 *
 *  Created on: Jul 11, 2016
 *      Author: Eric
 */
#include "IDTDef.h"
#ifndef TERMINAL_LCD_H_
# define TERMINAL_LCD_H_
void
processLCDMenuSelect(EMV_Callback * emvCallbackInfo);
void
showMessageOnLCD(EMV_Callback * emvCallbackInfo, BYTE language[], BYTE message[]);
void
SetOutputTextLCD(char * text[], int lines);


#endif /* TERMINAL_LCD_H_ */
